# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = usermin
pkgbase = usermin
pkgver = 1.840-1
pkgdesc = A web-based user account administration interface
url = http://www.webmin.com/usermin.html
builddate = 1649854707
packager = asmeron <asmeron@ublinux.com>
size = 43672718
arch = any
license = custom:webmin
backup = etc/usermin/miniserv.conf
backup = etc/usermin/miniserv.users
backup = etc/usermin/config
backup = etc/usermin/webmin.acl
backup = etc/usermin/user.acl
backup = etc/usermin/at/config
backup = etc/usermin/changepass/config
backup = etc/usermin/chfn/config
backup = etc/usermin/commands/config
backup = etc/usermin/cron/config
backup = etc/usermin/cshrc/config
backup = etc/usermin/fetchmail/config
backup = etc/usermin/file/config
backup = etc/usermin/filemin/config
backup = etc/usermin/filter/config
backup = etc/usermin/forward/config
backup = etc/usermin/gnupg/config
backup = etc/usermin/htaccess/config
backup = etc/usermin/htaccess-htpasswd/config
backup = etc/usermin/language/config
backup = etc/usermin/mailbox/config
backup = etc/usermin/mailcap/config
backup = etc/usermin/man/config
backup = etc/usermin/mysql/config
backup = etc/usermin/plan/config
backup = etc/usermin/postgresql/config
backup = etc/usermin/proc/config
backup = etc/usermin/procmail/config
backup = etc/usermin/quota/config
backup = etc/usermin/schedule/config
backup = etc/usermin/shell/config
backup = etc/usermin/spam/config
backup = etc/usermin/ssh/config
backup = etc/usermin/telnet/config
backup = etc/usermin/theme/config
backup = etc/usermin/tunnel/config
backup = etc/usermin/updown/config
backup = etc/usermin/usermount/config
backup = etc/logrotate.d/usermin
backup = etc/pam.d/usermin
depend = perl
depend = perl-net-ssleay
depend = perl-authen-pam
depend = perl-encode-detect
depend = openssl
optdepend = webmin: A web-based interface for system administration
